/** Shopify CDN: Minification failed

Line 91:41 Unexpected "{"

**/

.testimonials-section {
  padding: 80px 0;
}

@media (min-width: 1024px) {
  .testimonials-section {
    padding: 128px 0;
  }
}

.slider-testimonials .slideshow__controls {
  border: none !important;
}

@media (min-width: 1322px) {
  .slider-testimonials {
    position: relative;
    max-width: 1248px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .slider-testimonials .slider-button--next,
  .slider-testimonials .slider-button--prev {
    position: absolute;
    top: 50%;
    transform: translate3d(0, -50%, 0);
    width: 64px;
    height: 64px;
    border: 2px solid var(--color-primary);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--color-primary);
  }

  .slider-testimonials .slider-button svg  {
    width: 20px !important;
    height: 20px !important;
    transition: all 0.4s ease;
  }

  .slider-testimonials .slider-button--prev {
    left: 0
  }
  .slider-testimonials .slider-button--next  {
    right: 0;
  }

  .slider-testimonials .slideshow__controls {
    position: static;
  }
}

.testimonial-container {
  width: calc(100% - 3rem);
  max-width: 1036px;
  margin: 0 auto;
  border-radius: 48px 48px 48px 0px;
  background: var(--oatmeal, #DFDECE);
  padding: 40px 24px;
  border: none;
  /* min-height: 364px; */
}


.slider-testimonials blockquote {
  border: none !important;
  padding: 0;
  margin: 0;
}

.slider-testimonials blockquote q {
  color: var(--navy, #0E3344);
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: 150%;
}

.slider-testimonials blockquote q:before,
.slider-testimonials blockquote q:after, {
  display: none;
}

.slider-testimonials blockquote cite {
  display: block;
  font-weight: 700;
  font-size: 16px;
  margin-top: 18px;
  font-style: normal;
}

.slider-testimonials .slideshow__text.banner__box {
  max-width: 100%;
}

@media (min-width: 1024px) {
  .testimonial-container {
    width: 100%;
    padding: 40px 106px;
  }

}
